
/*------------all-------------*/

* {
  margin: 0;
  padding: 0;
}

html{
	margin:0px;
	padding:0px;
}

img{
	border-style:none;
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

a:link{
	color:#333333;text-decoration:underline;
}

a:hover{
	color:#999999;text-decoration:none;
}

body{
	background-color:#ffffff;
	text-align:center;
	color:#333333;
	font:normal 13px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px;
	margin:0px;
}

a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70)";
	background: #fff;
}

/*------------container-------------*/

.c01 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.c02 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.c03 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.c04 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.sub_title{
	color:#cc0000;
	font:normal 18px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 20px 0px;
}

.in_c01 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.n01 h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.privacy_c h2{
	font:normal 34px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:0px 0px 15px 0px;
}

.c01 h2 span{
	font-weight:normal;
	color:#cc0000;
}

.in_c01 h2 span{
	font-weight:normal;
	color:#cc0000;
}

.n01 h2 span{
	font-weight:normal;
	color:#cc0000;
}


#container{
	text-align:center;
	width:1200px;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

/*------------header-------------*/

#header{
	width:100%;
	height:auto;
	padding:20px 0px 5px 0px;
	margin:0px auto;
	border-bottom:1px solid #cccccc;
}

.h_left{
	float:left;
}

.h_right{
	float:right;
}

.navi{
	width:1200px;
	height:auto;
	padding:0px;
	margin:0px 0px 0px 0px;
}

.g_navi{

	width:1200px;
	height:auto;
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.g_navi li{
	height:88px;
	float:left;
	list-style:none;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
}

.s_navi{
	border-top:1px solid #cccccc;
	width:1200px;
	height:auto;
	padding:10px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.s_navi li{
	float:right;
	list-style:none;
	padding:0px 0px 30px 10px;
	margin:0px 0px 0px 0px;
}




/*------------main-------------*/

#main{
	line-height:2;
	text-align:left;
	clear:both;
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#slider{
	width:1200px;
	height:540px;
	border-bottom:1px solid #cccccc;
	padding:0px 0px 20px 0px;
	margin:0px auto;
}

#slider ul{
	list-style:none;
	width:1200px;
	height:540px;
	margin:0;
	padding:0;

}

#slider li{
	list-style:none;
	width:1200px;
	height:540px;
	margin:0;
	padding:0;
}


.n01{
	font-size:14px;
	margin:0;
	padding:40px 0 40px 0;
	border-bottom:1px solid #cccccc;
}

.n01 table{
	text-decoration:underline;
	text-decoration:none;
}

.n01 table img{
	margin:0 0 10px 0;
}

.n01_01{
	border-right:1px solid #cccccc;
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.n01_02{
	border-right:1px solid #cccccc;
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}


.n01_03{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.n01 span{
	color:#0066cc;
	font-weight:bold;
}


.c01{
	padding:40px 0 40px 0;
	border-bottom:1px solid #cccccc;
}

.c01 table{
	text-decoration:underline;
	text-decoration:none;
}

.c01 table th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0px 40px 0 40px;
}

.c01 table td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.c01 span{
	color:#0066cc;
	font-weight:bold;
}


.c02{
	padding:40px 0 40px 0;
	border-bottom:1px solid #cccccc;
}

.c02 table{
	text-decoration:underline;
	text-decoration:none;
}

.c02 table th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0px 40px 0 40px;
}

.c02 table td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.c02 span{
	color:#0066cc;
	font-weight:bold;
}

.c02 h3{
	text-align:center;
	width:575px;
	font:normal 18px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	padding:10px 0px 5px 0px;
}

.gyousyu_box{

	border-radius: 5px;		/* CSS3Δ */
	-webkit-border-radius: 5px;	/* Safari,Google Chromep */
	-moz-border-radius: 5px;	/* Firefoxp */
	background-color:#eeeeee;
	padding:25px;
}

.gyousyu_box p{
	float:left;
	width:160px;
	font-size:11px;
	padding:0px 15px 0px 0px ;
}

.c04{
	padding:40px 0 0px 0;

}

.c04 table{
	text-decoration:underline;
	text-decoration:none;
}

.c04 table th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0px 40px 0 40px;
}

.c04 table td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.c04 span{
	color:#0066cc;
	font-weight:bold;
}

.c05{
	padding:0px 10px 40px 10px;
	border-bottom:1px solid #cccccc;
}

.c05 h3{
	text-align:center;
	font-size:20px;
	font-weight:normal;
}

.c05_01{
	float:left;
	width:30%;
	height:auto;
	margin:0 4% 0 0 ;
}

.c05_02{
	float:left;
	width:30%;
	height:auto;
	margin:0 4% 0 0 ;
}

.c05_03{
	float:left;
	width:30%;
	height:auto;
}

.c05 table{
	text-align:center;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
	border:1px solid #cccccc;
}

.c05 th{
	text-align:center;
	padding:3px 10px;
	background-color:#eeeeee;
	border:1px solid #cccccc;
}

.c05 td{
	text-align:center;
	padding:3px 10px;
	border:1px solid #cccccc;
}

.contact{
	margin:0px auto;
	padding:30px 0 40px 0;
	border-bottom:1px solid #cccccc;
}

.contact img{
	margin:0px auto;
}

.contact div{
	width:336px;
	margin:15px auto 0px auto;
}

.content-header{
	position:relative;
	margin:0px auto;
}


.company{
	clear:both;
	padding:0px 40px 40px 40px;
	border-bottom:1px solid #cccccc;
}

.company table{
	width:100%;
	text-decoration:underline;
	text-decoration:none;
}

.company table th{
	font-size:24px;
	font-weight:normal;
	width:30%;
	vertical-align:top;
	text-align:left;
	padding:20px 0px 20px 0px;
	border-bottom:1px dashed #cccccc;
}

.company table td{
	font-size:18px;
	vertical-align:top;
	text-align:left;
	padding:20px 0px 20px 0px;
	border-bottom:1px dashed #cccccc;
}

/*------------footer-------------*/

#footer{
	clear:both;
	text-align:center;
	padding:30px 20px 40px 20px;
	margin:0px auto;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}


/*--------form-------*/

.form_contents_01{
	width:100%;
	text-align:center;
	height:auto;
	padding:40px 0px 40px 0px;
	margin:0px;
	border-bottom:1px solid #cccccc;
}

.form_contents_01 h2{
	width:920px;
	text-align:left;
	font:normal 24px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	color:#666666;
	padding:0px 0px 20px 0px;
	margin:0px auto;
}

.form_text{
	width:920px;
	text-align:left;
	line-height:1.5;
	font-size:12px;
	color:#666666;
	padding:0px 0px 20px 0px;
	margin:0px auto;
}

.form_box{
	width:920px;
	text-align:left;
	padding:0px 0px 20px 0px;
	margin:0px auto;
}

.form_box table{
	font-size:12px;
	color:#666666;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.form_box table td{
	padding:10px;
	margin:0px 0px 0px 0px;
}

.error_box{
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
}

.errorbar{
	line-height:1.5;
	font-size:12px;
	color:red;
	padding:0px;
	margin:0px 0px 0px 0px;
}

.form_b{
	float:left;
	padding:0px;
	margin:0px 10px 0px 0px;
}

.kakunin{
	line-height:1.5;
}

.kakunin img{
	border:1px solid #dddddd;
	width:135px;
	height:25px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:5px 10px 0px 0px;
}

.red_s{
	color:red;
}

.s_s{
	font-size:12px;
}

.error_box{
	font-size:14px;
	width:920px;
	text-align:left;
	padding:0px 0px 20px 0px;
	margin:0px auto;
}


.in_c01{
	padding:40px 0 40px 0;
	border-bottom:1px solid #cccccc;
}


.in_c01 table{
	text-decoration:underline;
	text-decoration:none;
}

.in_c01 table th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0px 40px 0 40px;
}

.in_c01 table td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.in_c01 span{
	color:#0066cc;
	font-weight:bold;
}

.in_c01 div{
	text-align:center;
	margin:20px auto 0px auto;
}

.in_c01 div img{
	margin:0px auto;
}

.n01 div{
	padding:0 40px 20px 40px;
}

.faq_title{
	border-top:1px dashed #cccccc;
	margin:20px 40px 0px 40px;
	padding:20px 0px 0px 0px;
}

.faq_title li{
	list-style:none;
	background:url(../images/faq_title_icon.jpg) center left no-repeat;
	font:normal 13px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 15px;
}

.faq_main{
	border-bottom:1px solid #cccccc;
	text-align:left;
	margin:20px 0px 0px 0px;
	padding:20px 40px 25px 40px;
}

.section_faq{
	border-top:1px dashed #cccccc;
	padding:20px 0px 20px 0px;
}

.section_faq h3{
	color:#3333cc;
	background:url(../images/faq_q_icon.jpg) center left no-repeat;
	font:normal 18px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 35px;
}

.section_faq p{
	background:url(../images/faq_a_icon.jpg) top left no-repeat;
	font:normal 14px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	margin:10px 0px 0px 0px;
	padding:3px 0px 5px 35px;
}

.privacy_c{
	padding:40px 0 40px 0;
	border-bottom:1px solid #cccccc;
}

.privacy_c table{
	text-decoration:underline;
	text-decoration:none;
}

.privacy_c table th{
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0px 40px 0 40px;
}

.privacy_c table td{
	text-align:left;
	vertical-align:top;
	padding:0 20px 0 20px;
}

.privacy_c span{
	font:normal 18px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	color:#0066cc;
}

.privacy_c h3{
	font:normal 24px "CI", "lr oSVbN", "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  "MS P Gothic", sans-serif;
	margin:60px 40px 0px 40px;
	border-bottom:1px solid #cccccc;
}

.privacy_c p{
	padding:15px 0px 15px 0px;
	margin:0px 40px 0px 40px;
	border-bottom:1px dashed #cccccc;
}